<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Immagine:Reggio calabria monumento a giuseppe de nava particolare stemmi.jpg</title>
<meta name="wx_namespace" content="6"/>
<meta name="wx_pagename" content="Immagine:Reggio_calabria_monumento_a_giuseppe_de_nava_particolare_stemmi.jpg"/>
<meta name="wx_page_id" content="1595176"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Immagine:Reggio calabria monumento a giuseppe de nava particolare stemmi.jpg" id="wxsec1"><h1 class="pagetitle" id="wx1">Immagine:Reggio calabria monumento a giuseppe de nava particolare stemmi.jpg</h1>

<wx:template id="wx_t1" pagename="Template:Informazioni_file" page_id="962856"/>
<table summary="Tabella standard che fornisce informazioni utili riguardanti il file." class="toccolours" style="width:100%" cellpadding="2" id="wx2">
<tr id="wx3">
<th style="background:#ccf;text-align:right;vertical-align:center;padding-right:0.4em;width:15%" id="fileinfotpl_desc">
<p id="wx4">Descrizione</p>
</th>
<td id="wx5">
<p id="wx6">Reggio Calabria, <a href="/wit/Monumento_a_Giuseppe_De_Nava" title="Monumento a Giuseppe De Nava" wx:linktype="known" wx:pagename="Monumento_a_Giuseppe_De_Nava" wx:page_id="1067552" id="wx7">Monumento a Giuseppe De Nava</a>, particolare</p>
</td>
</tr>

<tr id="wx8">
<th style="background:#ccf;text-align:right;vertical-align:center;padding-right:0.4em" id="fileinfotpl_src">
<p id="wx9">Fonte</p>
</th>
<td id="wx10">
<p id="wx11">Foto mia</p>
</td>
</tr>

<tr id="wx12">
<th style="background:#ccf;text-align:right;vertical-align:center;padding-right:0.4em;white-space: nowrap" id="fileinfotpl_date">
<p id="wx13">Data</p>
</th>
<td id="wx14">
<p id="wx15">13 maggio 2007</p>
</td>
</tr>

<tr id="wx16">
<th style="background:#ccf;text-align:right;vertical-align:center;padding-right:0.4em" id="fileinfotpl_aut">
<p id="wx17">Autore</p>
</th>
<td id="wx18">
<p id="wx19">io, Saverio Autellitano</p>
</td>
</tr>

<tr id="wx20">
<th style="background:#ccf;text-align:right;vertical-align:center;padding-right:0.4em" id="fileinfotpl_perm">
<p id="wx21">Licenza d’uso</p>
</th>
<td id="wx22">
<p id="wx23">Foto concessa dall'Autore - Saverio Autellitano, <a href="http://ilsalli.altervista.org" class="external free" wx:linktype="external" rel="nofollow" id="wx24">http://ilsalli.altervista.org</a> - purchè se ne citi e se ne riconosca la paternità anche su opere derivate.</p>

<table class="toccolours itwiki_template_copyright" style="text-align: center; width:80%; margin:0.5em auto;" id="wx25">
<tr id="wx26">
<td id="wx27"><a href="/wit/Immagine:CC_some_rights_reserved.svg" title="Creative Commons License" wx:linktype="image" wx:pagename="Immagine:CC_some_rights_reserved.svg" id="wx28"><img src="/wit/Immagine:CC_some_rights_reserved.svg" alt="Creative Commons License" width="90" id="wx29"/></a><br id="wx30"/>
<p id="wx31"><a href="/wit/Immagine:Cc-by_new_white.svg" title="Creative Commons Attribution icon" wx:linktype="image" wx:pagename="Immagine:Cc-by_new_white.svg" id="wx32"><img src="/wit/Immagine:Cc-by_new_white.svg" alt="Creative Commons Attribution icon" width="24" id="wx33"/></a><a href="/wit/Immagine:Cc-sa_white.svg" title="Creative Commons ShareAlike icon" wx:linktype="image" wx:pagename="Immagine:Cc-sa_white.svg" id="wx34"><img src="/wit/Immagine:Cc-sa_white.svg" alt="Creative Commons ShareAlike icon" width="24" id="wx35"/></a></p>
</td>
<td id="wx36"><a href="/wit/Media:Reggio_calabria_monumento_a_giuseppe_de_nava_particolare_stemmi.jpg" title="Reggio calabria monumento a giuseppe de nava particolare stemmi.jpg" wx:linktype="media" wx:pagename="Media:Reggio_calabria_monumento_a_giuseppe_de_nava_particolare_stemmi.jpg" id="wx37">Questo file</a>
<p id="wx38">è licenziato in base ai termini della licenza <a href="/wit/Creative_Commons" title="Creative Commons" wx:linktype="known" wx:pagename="Creative_Commons" wx:page_id="47904" id="wx39">Creative Commons</a> <a href="http://creativecommons.org/licenses/by-sa/2.5/it/" class="external text" wx:linktype="external" rel="nofollow" id="wx40">Attribuzione - Condividi allo stesso modo 2.5 Italia</a> (CC-BY-SA-2.5-it).</p>
</td>
<td id="wx41">
<div class="wx_image" wx:align="right" id="wx42"><a href="/wit/Immagine:Flag_of_Italy.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx43"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="" width="50" id="wx44"/></a></div>
</td>
</tr>
</table>

<table style="margin: 0.5em auto; clear: both; width: 80%; background-color: #ffff99; border: 2px solid #8888aa; padding: 5px;" id="wx45">
<tr id="wx46">
<td id="wx47"><a href="/wit/Immagine:To_Commons.svg" title="Commons" wx:linktype="image" wx:pagename="Immagine:To_Commons.svg" id="wx48"><img src="/wit/Immagine:To_Commons.svg" alt="Commons" width="64" id="wx49"/></a> </td>
<td id="wx50">
<div style="text-align:center" id="wx51">
<p id="wx52">Un file con questa licenza può essere reso disponibile a Wikipedia in altre lingue e agli altri progetti Wikimedia se caricato su <b id="wx53"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx54">Wikimedia Commons</a></b>.<br id="wx55"/>
Qualunque utente può <a href="/wit/Aiuto:Trasferire_immagini_su_Commons" title="Aiuto:Trasferire immagini su Commons" wx:linktype="known" wx:pagename="Aiuto:Trasferire_immagini_su_Commons" id="wx56">effettuare il trasferimento</a>. <small id="wx57"><i id="wx58"><a href="/wit/Categoria:Immagini_trasferibili_su_Commons" title="Categoria:Immagini trasferibili su Commons" wx:linktype="known" wx:pagename="Categoria:Immagini_trasferibili_su_Commons" wx:page_id="562391" id="wx59">Lista delle immagini trasferibili</a></i></small> </p>

<p id="wx60"><small id="wx61">Puoi farti aiutare dal <i id="wx62"><a href="http://tools.wikimedia.de/~magnus/commonshelper.php?interface=it&amp;image=Reggio_calabria_monumento_a_giuseppe_de_nava_particolare_stemmi.jpg&amp;lang=it" class="external text" wx:linktype="external" rel="nofollow" id="wx63">CommonsHelper</a></i>. Una volta trasferito il file, inserisci in questa pagina:<br id="wx64"/>
<tt id="wx65">{{NowCommons|nome dell'immagine su Commons}}</tt></small></p>
</div>
</td>
</tr>
</table>
</td>
</tr>

<tr id="wx66">
<td style="background: #ccf; text-align: right; vertical-align:center; padding-right: 0.4em; font-weight: bold" id="fileinfotpl_own">
<p id="wx67">Detentore del copyright</p>
</td>
<td id="wx68">
<p id="wx69">Saverio Autellitano 2007</p>
</td>
</tr>

<tr id="wx70">
<td style="background: #ccf; text-align: right; vertical-align: top; padding-right: 0.4em; font-weight: bold" id="fileinfotpl_ver">
<p id="wx71">Altre versioni</p>
</td>
<td id="wx72">
<p id="wx73">no</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Immagine%3AReggio_calabria_monumento_a_giuseppe_de_nava_particolare_stemmi.jpg" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx74">Categorie</a>: <span dir="ltr" id="wx75"><a href="/wit/Categoria:Immagini_trasferibili_su_Commons" title="Categoria:Immagini trasferibili su Commons" wx:linktype="known" wx:pagename="Categoria:Immagini_trasferibili_su_Commons" wx:page_id="562391" id="wx76">Immagini trasferibili su Commons</a></span> | <span dir="ltr" id="wx77"><a href="/wit/Categoria:Immagini_Creative_Commons_by-sa_2.5_it" title="Categoria:Immagini Creative Commons by-sa 2.5 it" wx:linktype="known" wx:pagename="Categoria:Immagini_Creative_Commons_by-sa_2.5_it" wx:page_id="708149" id="wx78">Immagini Creative Commons by-sa 2.5 it</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Descrizione">
<p id="wx79">Reggio Calabria, <a href="/wit/Monumento_a_Giuseppe_De_Nava" title="Monumento a Giuseppe De Nava" wx:linktype="known" wx:pagename="Monumento_a_Giuseppe_De_Nava" wx:page_id="1067552" id="wx80">Monumento a Giuseppe De Nava</a>, particolare</p>
</wx:argument><wx:argument name="Fonte">
<p id="wx81">Foto mia</p>
</wx:argument><wx:argument name="Data">
<p id="wx82">13 maggio 2007</p>
</wx:argument><wx:argument name="Autore">
<p id="wx83">io, Saverio Autellitano</p>
</wx:argument><wx:argument name="Licenza">
<p id="wx84">Foto concessa dall'Autore - Saverio Autellitano, <a href="http://ilsalli.altervista.org" class="external free" wx:linktype="external" rel="nofollow" id="wx85">http://ilsalli.altervista.org</a> - purchè se ne citi e se ne riconosca la paternità anche su opere derivate. {| class="toccolours itwiki_template_copyright" style="text-align: center; width:80%; margin:0.5em auto;" | <a href="/wit/Immagine:CC_some_rights_reserved.svg" title="Creative Commons License" wx:linktype="image" wx:pagename="Immagine:CC_some_rights_reserved.svg" id="wx86"><img src="/wit/Immagine:CC_some_rights_reserved.svg" alt="Creative Commons License" width="90" id="wx87"/></a><br id="wx88"/>
<a href="/wit/Immagine:Cc-by_new_white.svg" title="Creative Commons Attribution icon" wx:linktype="image" wx:pagename="Immagine:Cc-by_new_white.svg" id="wx89"><img src="/wit/Immagine:Cc-by_new_white.svg" alt="Creative Commons Attribution icon" width="24" id="wx90"/></a><a href="/wit/Immagine:Cc-sa_white.svg" title="Creative Commons ShareAlike icon" wx:linktype="image" wx:pagename="Immagine:Cc-sa_white.svg" id="wx91"><img src="/wit/Immagine:Cc-sa_white.svg" alt="Creative Commons ShareAlike icon" width="24" id="wx92"/></a> | <a href="/wit/Media:Reggio_calabria_monumento_a_giuseppe_de_nava_particolare_stemmi.jpg" title="Reggio calabria monumento a giuseppe de nava particolare stemmi.jpg" wx:linktype="media" wx:pagename="Media:Reggio_calabria_monumento_a_giuseppe_de_nava_particolare_stemmi.jpg" id="wx93">Questo file</a> è licenziato in base ai termini della licenza <a href="/wit/Creative_Commons" title="Creative Commons" wx:linktype="known" wx:pagename="Creative_Commons" wx:page_id="47904" id="wx94">Creative Commons</a> <a href="http://creativecommons.org/licenses/by-sa/2.5/it/" class="external text" wx:linktype="external" rel="nofollow" id="wx95">Attribuzione - Condividi allo stesso modo 2.5 Italia</a> (CC-BY-SA-2.5-it). |</p>

<div class="wx_image" wx:align="right" id="wx96"><a href="/wit/Immagine:Flag_of_Italy.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx97"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="" width="50" id="wx98"/></a></div>

<p id="wx99">|} {| style="margin: 0.5em auto; clear: both; width: 80%; background-color: #ffff99; border: 2px solid #8888aa; padding: 5px;" | <a href="/wit/Immagine:To_Commons.svg" title="Commons" wx:linktype="image" wx:pagename="Immagine:To_Commons.svg" id="wx100"><img src="/wit/Immagine:To_Commons.svg" alt="Commons" width="64" id="wx101"/></a> |</p>

<div style="text-align:center" id="wx102">
<p id="wx103">Un file con questa licenza può essere reso disponibile a Wikipedia in altre lingue e agli altri progetti Wikimedia se caricato su <b id="wx104"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx105">Wikimedia Commons</a></b>.<br id="wx106"/>
Qualunque utente può <a href="/wit/Aiuto:Trasferire_immagini_su_Commons" title="Aiuto:Trasferire immagini su Commons" wx:linktype="known" wx:pagename="Aiuto:Trasferire_immagini_su_Commons" id="wx107">effettuare il trasferimento</a>. <small id="wx108"><i id="wx109"><a href="/wit/Categoria:Immagini_trasferibili_su_Commons" title="Categoria:Immagini trasferibili su Commons" wx:linktype="known" wx:pagename="Categoria:Immagini_trasferibili_su_Commons" wx:page_id="562391" id="wx110">Lista delle immagini trasferibili</a></i></small> ---- <small id="wx111">Puoi farti aiutare dal <i id="wx112"><a href="http://tools.wikimedia.de/~magnus/commonshelper.php?interface=it&amp;image=Reggio_calabria_monumento_a_giuseppe_de_nava_particolare_stemmi.jpg&amp;lang=it" class="external text" wx:linktype="external" rel="nofollow" id="wx113">CommonsHelper</a></i>. Una volta trasferito il file, inserisci in questa pagina:<br id="wx114"/>
<tt id="wx115">NowCommons|nome dell'immagine su Commons}}</tt></small> |}</p>
</div>
</wx:argument><wx:argument name="Detentore copyright">
<p id="wx116">Saverio Autellitano 2007</p>
</wx:argument><wx:argument name="OTRS"/><wx:argument name="EDP"/><wx:argument name="Registro"/><wx:argument name="Numero registrazione"/><wx:argument name="Altre versioni">
<p id="wx117">no</p>
</wx:argument></wx:templatearguments>
</html>
